<?xml version="1.0" encoding="UTF-16"?>
<WERReportMetadata>
	<OSVersionInformation>
		<WindowsNTVersion>6.1</WindowsNTVersion>
		<Build>7601 Service Pack 1</Build>
		<Product>(0x41): Windows Embedded Standard</Product>
		<Edition>Embedded</Edition>
		<BuildString>7601.17592.x86fre.win7sp1_gdr.110408-1631</BuildString>
		<Revision>1130</Revision>
		<Flavor>Multiprocessor Free</Flavor>
		<Architecture>X86</Architecture>
		<LCID>1031</LCID>
	</OSVersionInformation>
	<ProblemSignatures>
		<EventType>APPCRASH</EventType>
		<Parameter0>wmplayer.exe</Parameter0>
		<Parameter1>12.0.7601.17514</Parameter1>
		<Parameter2>4ce7a485</Parameter2>
		<Parameter3>VBoxOGLpackspu.dll</Parameter3>
		<Parameter4>4.1.11.0</Parameter4>
		<Parameter5>4f604f36</Parameter5>
		<Parameter6>c0000005</Parameter6>
		<Parameter7>0004be90</Parameter7>
	</ProblemSignatures>
	<DynamicSignatures>
		<Parameter1>6.1.7601.2.1.0.320.65</Parameter1>
		<Parameter2>1031</Parameter2>
		<Parameter22>b609</Parameter22>
		<Parameter23>b609c209d0d5efeb3cfcb425b7f84343</Parameter23>
		<Parameter24>b609</Parameter24>
		<Parameter25>b609c209d0d5efeb3cfcb425b7f84343</Parameter25>
	</DynamicSignatures>
	<SystemInformation>
		<MID>2722C85B-E563-45DC-B8A6-6A4BF722CDAC</MID>
		<SystemManufacturer>innotek GmbH</SystemManufacturer>
		<SystemProductName>VirtualBox</SystemProductName>
		<BIOSVersion>VirtualBox</BIOSVersion>
	</SystemInformation>
</WERReportMetadata>